<?php

error_reporting(E_ALL ^ E_NOTICE);

function query($q) { // funkce pro pripojeni na server, z nehoz je pak pristupovano k MySQL databazi 
    $post['query']=$q;
    $ch = curl_init('https://prebalovna.superbshare.com/pokorny/');
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_POSTFIELDS, $post);
    $response = curl_exec($ch);
    curl_close($ch);

    return($response);
  }

function jeprazdna($promenna){ // funkce pro zjisteni toho, jestli je promenna ve vstupnim argumentu teto funkce prazdna nebo nikoliv
	if (strlen(trim($promenna))==0){
		return (true);
		}
	else{
		return (false);
		}
}

?>	

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="cache-control" content="no-cache, must-revalidate" /> 
<meta http-equiv="pragma" content="no-cache" /> 
<meta http-equiv="Content-Language" content="cs" /> 
<meta name="author" content="Vojtěch Pokorný" /> 
<meta name="keywords" lang="cs" content="" /> 
<meta name="description" lang="cs" content="" /> 
<meta name="robots" content="index, follow" />

<?php
print("<title>Databáze výsledků procvičování</title>");
?>

<link href="css/styly.css" rel="stylesheet" type="text/css" />

</head>

<body>
	

	


